@media screen and (min-width: 320px) and (max-width: 1024px) {
/* login page css */
.page-container {
    width: 100%;
}
.outlinebox {
    width: 75%;
    bottom: 50px;
    gap: 20px;
}
.content label {
    font-size: 17px;
    letter-spacing: 0px;
}
.content input {
    width: 95%;
    font-size: 14px;
}
.remember label {
    font-size: 14px;
    color: #fff;
}
.login-box {
    position: relative;
    padding: 10px;
    gap: 10px;
    border-radius: 15px;
}
/* home page css */
.menu-item {
    width: 22%;
}

.sidebar {
    left: 110px;
}
.winner_list img {
    width: 20px !important;
}

.jackpot-text img {
    height: 16px !important;
    width: auto !important;
    max-width: max-content;
}

.count_updown {
    font-size: clamp(16px, 2vw, 32px) !important;
    letter-spacing: 0px;
}
.winnerlist {
    margin-left: 5px;
}

.winner_list span {
    font-size: clamp(14px, 2vw, 16px);
}
.topheader {
    gap: 0px;
}

.playerid {
    padding: 5.5px 0 0 12px;
    font-size: 12px;
}
.playerid img {
    width: 16px;
}



.verm {
    font-size: 10px;
    padding: 0px;
}
.content-tab {
    padding: 20px;
    height: calc(100vh - 105px);
    padding-left: 70px;
}

.grid_bottom:first-child {
    padding-left: 25px;
}
.grid_bottom {
    display: grid;
    padding-right: 40px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: -6px;
    gap: 10px;
}

.th-dots {
    margin-right: -27px;
    width: 100px;
}
.footersec {
    height: 64px;
}
.card_box {
    width: 155px;
    margin: -15px -16px 0 0;
}

.playgameborder img {
    padding: 58px 1px 0px 0;
    width: 20px;
}

.content-tab .menugridall {
    gap: 50px;
    grid-template-columns: 20% 1fr;
    height: calc(100vh - 140px);
}
.allgameslider .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    margin: 0 4px;
}
.allgameslider .owl-dots .owl-dot.active {
    width: 12px !important;
    height: 12px !important;
}
.updownarrow {
    position: absolute;
    right: 8px;
    top: 20px;
    background: none;
    outline: none;
    border: none;
}
.updownarrow img {
    width: 24px;
}
.rightbottom.active {
    transform: translateY(-40px);
}

.soundinfo img {
    max-width: 55px;
}


.login121s {
    position: absolute;
    width: 140px;
    right: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 4px;
}

.logoutbtns {
    gap: 0px;
    padding: 5px 20px;
}
.soundlogout {
    gap: 0;
    padding: 10px 0;
}
.toggle-btn {
    top: 50%;
    left: 8%;
    transform: translate(-50%, -18%);
    width: 4%;
    height: 200px;
}
.toggle-btn.active {
    left: 100px;
}

.progressbar img {
    width: 80%;
}
.infobook img {
    width: 45px;
}
.btn-close-custome img {
    width: 40px;
}

.modal-dialog.modal-dialog-centered.custome-modal-lg {
    max-width: 75% !important;
}
.coment2o img {
    width: 80px;
}

.golden_info {
    text-align: center;
    padding: 0 16px 18px 17px;
    width: 100%;
    height: calc(100vh - 170px);
    margin-top: 0px;
}
.progressbar {
    top: 63px !important;
}

.cartoon_slid_sec .owl-nav .owl-next img {
    width: 50px;
}
.cartoon_slid_sec .owl-nav .owl-prev img {
    width: 50px;
}
.btn-close-custome {
    right: -4px;
    top: -14px;
}
.sizewinner {
    height: 22px;
}

.winner_list {
    height: 21px;
}
}